Issues by maintainer for 3.14-community

Maintainer Source package Version Vulnerability NVD severity
Jesse Young <jlyo@jlyo.org> exim 4.94.2-r0 CVE-2021-38371 medium